p {margin:5px 7px;
 font:10pt tahoma;}
li#tw {list-style:circle inside;  }
div#poloska {
margin:0 7px;
text-align: center;
font:10pt tahoma;}

div#poloska img{
border: 0;
        }
div#poloska a {
 color:#666666;
 font:10pt tahoma;
         }
div#player{
margin:7px;
        }

#videos{
margin-left: 10px;
list-style: none;
margin-top: 10px;
font-family: tahoma;
font-size: 9pt;
}
ul#videos{width: 700px;
}
#videos a{
text-decoration: none;
font-family: tahoma;
font-size: 8pt;
color: #000;
}
#videos li{
margin: 5px 0;
}
#videos li img{
  float: left;
  margin: 0 10px 2px 0;
}
#videos li div{
 clear: left;
 font-size: 8pt;
 margin: 7px 0 20px 15px; /*top right bottom left*/
 border-bottom: 2px solid #F08314;
 padding: 2px;
}
#videos li hr{
width: 600px;
text-align: left;
style: double;
}
#videos h4{
margin: 0 0 4px 0;
font-family: tahoma;
font-size: 10pt;
}

form#search_form {
margin-left: 7px;
margin-bottom:0;
       }
form#search_form h4{
margin: 0;
padding: 0;
text-align: left;
background-color:#D3D3D3;
        }
form#search_form div{
display: block;
float: left;
font-size: 9pt;
margin: 0 0 1px 0;
text-align: right;
border: 0;
color: #000;
padding: 3px;
line-height: 2;
background: #D3D3D3;
}
form#search_form radio{
background-color:#D3D3D3;
        }
input.r {
background-color:#D3D3D3;
color: white;
        }
div#back_path{
margin: 0 0 10px 7px;
float: left;
background-color: #BE4309;
border: 0px solid #ccc;
padding: 4px 20px 4px 20px;
font:black 9pt tahoma;
color: #fff;
        }
div#back_path
b{font-color: #fff;
}

#back_path a{
font-family: tahoma;
font-size: 9pt;
color: #fff;
}
h5{
margin: 0;
        }
p#info {
margin-bottom: 5px;
padding-bottom: 10px;
        }

#r_info{
width: 30%;
border: 0;
margin: 0 0 0 7px;
float:left;
padding:5px;
        }
#links{
margin: 0 0 0 2px;
float:left;
border: 0;
width: 40%;
padding: 5px
       }
#links ul {
margin: 0 5px;
padding: 0;
        }
div#links li {
list-style:inside decimal;
         }
#links, #r_info {
font-family: tahoma;
font-size: 8pt;
border-left: 1px solid #ccc;
border-top: 1px solid #ccc;  }

#r_info select, #r_info form {
font-family: tahoma;
font-size: 8pt;
margin: 0;
        }
#r_info select {margin: 0 5px;}


.c {
 clear: both; /* Отмена обтекания */
}

#right{
font-family: tahoma;
font-size: 8pt;
border: 0px solid #ccc;
float: left;
padding: 5px;
        }

#one_video
{
border: 0px double black;
width: 60%;
margin: 0 0 20px 7px; /*top right bottom left*/
padding:5px;
float: left;
        }
#random {
float: left;
border: 0px solid #ccc;
border-left: 1px solid #ccc;
border-bottom:  1px solid #ccc;
margin: 0 0 10px 0;
padding: 5px;
        }
#random img, #from_cat img{
border: 1px solid #666;
margin: 2px 5px;
float: left;
        }
#random a, a#h{
text-decoration: none;
color: #000;
font-weight: bolder;
font: tahoma 9pt;
        }
#from_cat a{
display: block;
margin-bottom: 5px;
}

#right h4{
margin: 10px 0 7px 0;
color: #A52A2A;
        }
#from_cat{
float: left;
border: 0px solid #000;
border-left: 1px solid #ccc;
padding: 5px;
width: 300px;
overflow: auto;
        }
#from_cat li{
list-style:none;
margin-bottom: 15px;
        }


